09-03-17 11:41 PM
726 123 ...
tools
  1. CrackBerry Question's Avatar
    Hi everybody,
    i recently downloaded the official apk of Pokemon go Handy App, which was released today, but i cant get into the game. It has to be a blackberry problem, because all my friends are already playing on android. When i ty to install the app it says "app cant be installed" so i tried using Gmaps patcher.
    It shows
    google play dependencies,
    google ad dependencies,
    unsupported minimal sdk detected,
    android protection level

    When i remove everything of above mentioned detections it installs but when i try to connect at the beginning of the game via google it is just loading without any progress. When i try to connect via pokemon club it says "authentification failed".

    It would be so nice if anybody could help me. I tried different removals for hours now like just removing play store dependencies and so on but nothing worked. Everytime i dont let the patcher do the unsupported sdk fix the app doesnt install but IF i do this fix i can install but cant connect.
    Is there anybody ot there who managed do get pokemon go to work on blackberry 10? Or anybody with an idea how to solve the problem?
    07-06-16 09:29 AM
  2. Elephant_Canyon's Avatar
    Since it requires Android 4.4 or later, you're out of luck.
    07-06-16 03:58 PM
  3. naitsa's Avatar
    Damn. Does that mean there is absolutely no possibility to get it working? Cant it be patched or cracked in a way? Or can i update the blackberry os to make it work?
    07-06-16 04:39 PM
  4. conite's Avatar
    Damn. Does that mean there is absolutely no possibility to get it working? Cant it be patched or cracked in a way? Or can i update the blackberry os to make it work?
    BB10 is forever stuck with an Android 4.3 Runtime. It can't and won't be updated.
    07-06-16 04:43 PM
  5. naitsa's Avatar
    Well thats a shame Thanks for your answers nevertheless. Maybe someone will find a way to patch/rewrite the apk, otherwise i will have to give upplaying it
    07-06-16 06:12 PM
  6. dpeters11's Avatar
    I'm not a programmer, but I'm assuming that it requires 4.4 due to APIs that it calls. Making it 4.3 compatible would require rewriting it to no longer need those APIs.

    That's not happening.

    And the fact of the matter is that about 75% of Android devices are on 4.4 or higher. More apps that are going to be released will likely require 4.4 or higher.
    07-07-16 07:37 AM
  7. MC_A_DOT's Avatar
    It only works with Android and iOS devices.
    Greenghost likes this.
    07-07-16 09:06 AM
  8. dracolnyte's Avatar
    good thing I left BB for a nexus to get this
    Greenghost, Mecca EL and devin266 like this.
    07-07-16 11:21 AM
  9. sijones009's Avatar
    good thing I left BB for a nexus to get this
    i am doing the same. Which nexus are you using? Im buying a nexus 7 second gen (2013) do you know if it will work on an older model i can purchace at a lower price?
    Last edited by sijones009; 07-07-16 at 02:42 PM.
    poe44256 likes this.
    07-07-16 12:43 PM
  10. TheBirdDog's Avatar
    i am doing the same. Which nexus are you using? Im buying a nexus 7 second gen (2013) do you know if it will work on an older model i can purchace at a lower price?
    You are also leaving BlackBerry so that you can play Pokmon games on your mobile device?

    I really am getting old... I had no idea how essential these things were.
    07-07-16 12:54 PM
  11. HaTaX's Avatar
    I'll keep this short and sweet, basically this is not fully tested as I can't create a trainer account, but it looks pretty promising.

    Here's my reddit post with the links:

    https://www.reddit.com/r/blackberry/...ched_for_bb10/
    Mecca EL likes this.
    07-07-16 01:18 PM
  12. Dunt Dunt Dunt's Avatar
    App says it needs Android 4.4 to work.... which would seem to exclused BB10 devices as they are stuck at Android 4.3.

    Promising and it works aren't the same thing. Let us know once you have tested it.
    Mecca EL and thatplaybookguy like this.
    07-07-16 02:10 PM
  13. HaTaX's Avatar
    App says it needs Android 4.4 to work.... which would seem to exclused BB10 devices as they are stuck at Android 4.3.

    Promising and it works aren't the same thing. Let us know once you have tested it.
    Take a look at the link and you'll see I have indeed loaded it and it works, however I'm unable to make a trainer account currently so I can't get logged in and fully test it. I patched out the API 19 requirement using Colbalt's Play Services Patcher and also included the play services patch to it.
    07-07-16 02:23 PM
  14. sijones009's Avatar
    No. I am keeping my Blackberry but im aware that there are many apps the blackberry cannot run without hacking it and over the years that number will increase. So i am supplementing my plan with a nexus 7 for media and apps. Tablets are better for that anyway. The blackberry is for business. The tablets bigger display is better for the recreational stuff too. I think its wise for blackberry customers to do this.
    Last edited by sijones009; 07-07-16 at 02:49 PM.
    skinnymike1 likes this.
    07-07-16 02:38 PM
  15. Dunt Dunt Dunt's Avatar
    http://forums.crackberry.com/android...-bb10-1078994/


    This guys claims to have patched it and got it to install and run.... but hasn't created an account or tested it.
    07-07-16 03:09 PM
  16. conite's Avatar
    It boggles the mind why they would require the Kitkat api level, but not use it. There is no way it can work properly.
    07-07-16 03:13 PM
  17. Andrew4life's Avatar
    Not working.
    No GPS found.

    Posted via CB10
    07-07-16 03:41 PM
  18. HaTaX's Avatar
    I got the 'No GPS Detected' error as well, but it goes away after setting my phone in the window ledge.
    07-07-16 03:56 PM
  19. Andrew4life's Avatar
    Nope.

    Posted via CB10
    07-07-16 04:16 PM
  20. dpeters11's Avatar
    It boggles the mind why they would require the Kitkat api level, but not use it. There is no way it can work properly.
    And it's not a standalone game, there is a backend server involved.

    Or, it's possible that they are requiring KitKat more for hardware specs?
    07-07-16 06:36 PM
  21. roguerebellions's Avatar
    @TheBirdDog I thought the same thing. All this for a Pokemon game? *sigh* I've known people who won't purchase a BlackBerry simply because they can not download a (single click official download of) snapchat so I get it...apps are important to some people.

    Posted via CB10
    07-07-16 07:31 PM
  22. Ment's Avatar
    Or, it's possible that they are requiring KitKat more for hardware specs?
    Thats a big part of it. Kitkat upgrade came to Galaxy S3/S4 phone in Spring/Summer 2014. Dev can guestimate that phones older than that won't run Pokemon well causing alot of user complaints. Easy to add a 4.4 requirement and be done with it.
    07-07-16 07:49 PM
  23. Bla1ze's Avatar
    You are also leaving BlackBerry so that you can play Pokmon games on your mobile device?

    I really am getting old... I had no idea how essential these things were.
    To be fair, it's a dope game. Lulz.
    07-07-16 10:11 PM
  24. pat-wallace's Avatar
    Ingress works great on my passport. It's very similar. They even used the same pictures for Pokmon stop locations as they appear on the Ingress map.

    So if you want an advantage. You can use the Ingress Intel map to plan a route

    Posted via the CrackBerry App for Android
    07-07-16 11:06 PM
  25. Plazmic Flame's Avatar
    Give up the ghost, if most of your apps you want/use are on Android, it's time to switch devices.
    thatplaybookguy likes this.
    07-07-16 11:16 PM
726 123 ...

Similar Threads

  1. Switching from OS7 to OS10: email organization, any help?
    By CrackBerry Question in forum BlackBerry 10 OS
    Replies: 22
    Last Post: 09-03-16, 12:09 AM
  2. BES 12 on Android - phone not receiving messages after lock screen
    By Roveer in forum BlackBerry Secure UEM & Productivity Suites
    Replies: 9
    Last Post: 07-17-16, 09:48 PM
  3. BlackBerry won't rule out another BlackBerry 10 phone
    By Erik_1991 in forum BlackBerry 10 OS
    Replies: 7
    Last Post: 07-11-16, 07:38 PM
  4. Pokemon Go?
    By MrMooshroom in forum More for your BlackBerry 10 Phone!
    Replies: 3
    Last Post: 07-11-16, 05:50 PM
  5. Bloomberg: BlackBerry Wont Rule Out New Phone Running on its BB10 System
    By Sairos in forum General BlackBerry News, Discussion & Rumors
    Replies: 1
    Last Post: 07-11-16, 04:41 PM
LINK TO POST COPIED TO CLIPBOARD